@import "https://www.eos.ru/local/templates/eos2017/template_styles.css";

.th2-style, .h2big{
    text-align: center;
    margin-top: 10px;
    font-size: 32px;
}

.ph2-style a{
    text-align: center;
    margin-top: 10px;
    font-size: 32px;
color:#FFF;
}

.white-button-new {
    background: #4552aa;
    border: none;
    border-radius: 30px;
    display: table;
    margin: 0 auto;
    padding: 13px 30px;
    padding-right: 70px;
    font-size: 17px;
    position: relative;
    font-family: 'Roboto';
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    border: 3px solid #FFF;
    box-shadow: 2px 2px #4552aa;
}



.gray-button-dop {
    background: #ff9c00;
    border: none;
    padding: 25px 20px;
    font-size: 14px;
    text-transform: uppercase;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    color: #FFF;
    font-weight: 700;
    height: 32px;
    padding: 0 13px;
    line-height: 20px;
    display: block;
    margin: 0;
    margin-top: 21px;
    /* margin: 0; */
}




.graytop-block {
    text-align: center;
    font-family: 'Roboto';
    padding-left: 60px;
    text-align: center;
    display: block;
}


.header .logo {
    height: 70px;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0;
    display: block;
}